@charset "UTF-8";

/* #########################################################
   TABLE OF CONTENTS
   
   00. Global Style Overrides
   01. Global Utilities
   02. Layout
   03. Global Header
   04. Global Navigation
   05. Sidebar (rbar)
   06. Footer
   07. Table of Contents Pages
   08. Poll Pages
   09. Item (Article) Pages
   10. Homepage Specific
   11. Fdoor pages
   12. Search
   
##########################################################*/





@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,600,700);

/* ---------------------------------------------------------
   00. GLOBAL STYLE OVERRIDES
----------------------------------------------------------*/

body 
{
	background: #999;
	font-family: Helvetica, Arial, sans-serif;
	color:#333;
	font-size:14px;
	line-height:17px;
}

#pagemargin 
{
	background: #fff;
	width: 715px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	padding-top:15px;
}

a 
{
	color: #000;
	text-decoration: underline;
}

a:hover 
{
	color: #ad191c;
}

h1,
h2,
h3,
h4
{
	font-family: 'Titillium Web', 'Helvetica', Arial, sans-serif;
	color:black;
	margin:0;
	padding:0;	
}

h1 
{
	font-size: 23px;
	line-height:26px;
  	font-weight: bold;
}

h2 
{
	font-size: 18px;
	line-height:21px;
}

h3
{
	font-size: 16px;
	line-height:19px;
}

h4 
{
	font-size: 14px;
	line-height:17px;
}

blockquote 
{
	margin: 0 30px 17px;
	word-break:break-word;
}

table
{
	border-spacing:0;
}

table td
{
	padding:0;
}

hr 
{
	display: block;
	clear: both;
	height: 0;
	width: 100%;
	margin: 24px 0 0;
	border:0;
	border-bottom: 1px solid #ccc;
	color: #ccc;
}

form 
{
	line-height: 17px;
	font-size: 11px;
	width: 90%;
}

form input 
{ 
	margin: 10px 0 10px;
	width: auto;
	display: inline;
}

form p input 
{
	margin: 12px 7px 0 0;
	width: auto;
}




/* ---------------------------------------------------------
   01. UTILITIES
----------------------------------------------------------*/
.clearfix
{
	clear:both;
}





/* ---------------------------------------------------------
   02. LAYOUT
----------------------------------------------------------*/
#main 
{
	clear: both;
	width: 715px;
	margin: 0;
	min-height:500px;
}

#center 
{
	width: 515px;
}

#right 
{
	width: 200px;
}

#contentbox 
{
	width: 470px;
	margin: 20px 0 0 30px;
	padding: 0 20px 0 0;
}





/* ---------------------------------------------------------
   03. GLOBAL HEADER
----------------------------------------------------------*/
#banner, 
.site-title
{
	padding-left:30px;	
}

#banner
{
	margin-bottom:15px;
}

.banner-left, 
.banner-right
{
	float:left;
}

.banner-right
{
	padding:30px;
}

.site-title h1, 
.site-title h3,
.site-title h5
{
	display:block;
	margin:0;
	/*font-family: 'superclarendon', Georgia, Times, serif;*/
	color:black;
}

.site-title h1
{
	margin:17px 0 0;
	font-size:34px;
	line-height:34px;
	font-weight:bold;
}

.site-title h3
{
	font-weight:300;
	font-size:21px;
}

.site-title h5
{
	margin-bottom: 7px;
	font-size: 14px;
	color: #999;
	font-weight: normal;
}





/* ---------------------------------------------------------
   04. GLOBAL NAVIGATION
----------------------------------------------------------*/
#topNav 
{
	display: block;
	height:30px;
	margin: 30px 0 0;
	padding: 0 0 0 30px;
	list-style-type: none;
	font-family: 'Titillium Web', 'Helvetica', Arial, sans-serif;
}

#topNav li 
{
	float:left;
	margin: 0;
	padding:0 8px;
}

#topNav li:first-child
{
	padding:0 14px 0 0;	
}

#topNav li a 
{
	float: left;
	display: block;
	margin: 0;
	padding-bottom:3px;
	color: black;
	text-decoration: none;
	font-size: 17px;
	font-weight:bold;
}

#topNav li a:hover 
{
	/* old red: #ff2428 */
	color: #ad191c;
	border-bottom: 4px solid #ad191c;
}

/* Selected states for nav items */
body#home #topNav #nav1, 
body#current #topNav #nav2, 
body#archive #topNav #nav3, 
body#caseIndex #topNav #nav4, 
body#podcasts #topNav #nav5, 
body#instructions #topNav #nav6, 
body#about #topNav #nav7 
{
	border-bottom: 4px solid #ad191c;
}



/* ---------------------------------------------------------
   05. SIDEBAR 
----------------------------------------------------------*/
.rbar 
{
	margin: 10px 0 0 0;
	padding-right:10px;
}

.rbar .searchbox form
{
	margin:0;
	width:auto;	
}

.rbar .searchbox input
{
	padding:3px 5px;
}

.rbar .searchbox input.searchText 
{
	border: 1px solid #999;
	color:#999;
	width: 110px;
	height: 14px;
}

.rbar .searchbox input.button 
{
	background:black;
	color:white;
	padding:4px 10px 5px;
	margin:10px 0 0;
	border:0;
}

.rbar .searchbox input 
{
	margin: 0;
}

.rbar .rbnav 
{
	list-style:none;
	margin:30px 0;
	padding:0;
	font-size:13px;
	font-weight:bold;
	font-family: 'Titillium Web', 'Helvetica', Arial, sans-serif;
}

.rbar .rbnav li
{
	padding:14px 0;
	border-top:1px dashed black;
}

.rbar .rbnav li:last-child
{
	border-bottom:1px dashed black;	
}

.rbar .rbnav li a
{
	text-decoration:none;
}

.rbar .rbnav li a:hover
{
	color:#ad191c;
}




/* ---------------------------------------------------------
   06. FOOTER
----------------------------------------------------------*/
#footer 
{
	clear: both;
	width: 715px;
	margin:11px auto 0;
	padding-bottom: 30px;
	text-align:center;	
}

#footer ul  
{
	display:inline-block;
	margin: 0 auto;
	padding: 0;
	list-style:none;
	height:12px;
}

#footer ul li 
{
	padding:0 10px;
	float:left;
	border-right:1px solid white;
	height:12px;
}

#footer ul li:last-child 
{
	border-right:0;	
}

#footer ul a 
{
	color: #fff;
	font-weight:bold;
	font-size: 12px;
	position:relative;
	top:-5px;
}

#footer ul a:hover 
{
	text-decoration: underline;
}






/* ---------------------------------------------------------
   07. TOC PAGES
----------------------------------------------------------*/


#tocmain 
{
	width: 266px;
}

.toc h2
{
	color:black;	
}

.toc #headblock h2
{
	display:none;
}

.toc h3 
{
	border-top: 1px solid #ccc;
	margin: 25px 0 0;
	padding-top: 5px;
	font-weight: 600;
	font-size: 18px;
	color:#666;
}

.toc h3#fromed
{
	border-top: none;
}

.toc h4 
{
	/*color: black;*/
	border-top: 1px solid #ccc;
	padding-top: 5px;
	color:#666;
	font-weight:600;
	font-size:18px;
	margin: 17px 0 0;
}

.toc span.title 
{
	font-weight: bold;
}

.toc span.by 
{
	font-style: italic;
}

.toc p.item 
{
	font-size: 12px;
	margin-bottom: 30px;
}

.toc p.item a 
{	
	color: #ad191c;
	text-decoration:none;
}

.toc p.item a:hover 
{	
	color:  #ad191c;
	text-decoration:underline;
}

/* #pollbox is the Ethics Poll container */

#pollbox 
{
	float: right;
	width: 170px;
	padding:10px;
	margin:25px 0 0;
	background: #ddd;
}

#pollbox form
{
	width:100%;	
}

#pollbox h4
{
	margin:0 0 7px;
	font-size: 15px;
	font-weight:bold;
	color:black;
	border:0;
}

#pollbox .question
{
	font-size:14px;	
	line-height:19px;
	margin:0 0 8px 0;
	border-top:1px solid #aaa;
	padding:8px 0 0;
	color:#000;
}

#pollbox .answer
{
	font-size:12px;	
	clear:both;
	margin:0 0 7px;
}

#pollbox .answer label
{
	padding:0 0 0 20px;
	display:block;
}

#pollbox .answer input
{
	float:left;
	margin:0;
}

#pollbox .buttons input
{
	background:#ad191c;
	color:#fff;
	border:none;
	padding:4px 14px;
	cursor:pointer;
	font-size:14px;
}

#pollbox .buttons a
{
	display:inline-block;
	text-decoration:none;
	margin: 0 0 0 5px;	
	color:#ad191c;
	font-size:14px;
}

#pollbox .buttons a:hover
{
	text-decoration:underline;
}

#headblock
{
	font-size: 12px;
	line-height:15px;	
}

#headblock h1
{
	margin:12px 0 0;
}

#headblock p {
	clear: both;
}

#headblock .publication
{
	font-style:italic;	
}

#headblock .issue,
#headblock .citationlabel
{
	margin:0 0 6px;
}

#headblock .issue a 
{
	color: #ad191c;
	text-decoration:none;
}

#headblock .issue a:hover 
{
	text-decoration:underline;
}

#headblock .articleType 
{
	margin:0;
	text-transform: uppercase;
}

#headblock .articleTools {
	list-style-type: none;
	margin: 12px 0 0 0;
	padding: 0;
}

#headblock ul.articleTools  li 
{
	display: inline;
}

#headblock ul.articleTools li a:hover 
{
	color:  #ad191c;
}


/* #####  TAIL BLOCK  ##### */

.articleTools a img,
.articleTools_Full a img
{
	width:16px;
	height:auto;	
}

ul.articleTools_PrtPdf li
{
  width: auto;
  float: left;
  list-style: none;
}

ul.articleTools_Full 
{
	display: inline;
	list-style-type: none;
	font-size: 12px;
	margin: 8px 0 0 0;
	padding: 0;
}

#endblock ul.articleTools_Full {
	display: inline;
	list-style-type: none;
	font-size: 12px;
	margin: 8px 0 0 0;;
	padding: 0;
}

#endblock 
{
	margin:30px 0 0;
}


/* ##### TEXTBOX ##### */
#textbox {
	margin: 13px 0 0;
	color: #333;
}

#textbox p {
	width: auto;
	float: none;
	margin: 0 0 13px;
}

#textbox p.Bio, 
#textbox p.relatedarticle, 
#textbox p.acknowledge {
	margin: 6px 0 12px;
}


#textbox p.displayquote {
width: auto;
float: none;
margin: 0 0 13px;
font-style: italic;
}

#textbox .relatedarticle a, 
#textbox .ack, 
#textbox .furead {
	color: black;
}

#textbox p.relatedarticle {
	margin: 0;
}

#textbox .relatedarticle a:hover {
	color: #ad191c;
}

#textbox .bioname,
#textbox .bioLastname
{
	font-weight:bold;
	color:black;
}

#textbox ul {
	list-style-type: disc;
	margin-left: 20px;
	margin-bottom: 12px;
}





/* ---------------------------------------------------------
   08. POLL PAGES
----------------------------------------------------------*/
body#poll .question
{
	font-size:14px;	
	line-height:19px;
	margin:15px 0 8px 0;
	border-top:1px solid #ccc;
	padding:8px 0 0;
	color:#000;
}

body#poll .answer
{
	font-size:12px;	
	clear:both;
	margin:0 0 7px;
	
}

body#poll .answer label
{
	padding:0 0 0 20px;
	display:block;
}

body#poll .answer input
{
	float:left;
	margin:0;
}

body#poll .buttons
{
	margin-bottom: 30px;
}

body#poll .buttons input
{
	background:#ad191c;
	color:#fff;
	border:none;
	padding:4px 14px;
	cursor:pointer;
	font-size:14px;
}

body#poll .buttons a
{
	display:inline-block;
	text-decoration:none;
	margin: 0 0 0 5px;	
	color:#ad191c;
	font-size:14px;
}

body#poll .buttons a:hover
{
	text-decoration:underline;
}





/* ---------------------------------------------------------
   09. ITEM (ARTICLE) PAGES
----------------------------------------------------------*/
body.item ul li#eme { display: none; }

body.item #main h1
{
	margin-bottom:7px;	
}

body.item #main h2 
{
	display: none;
}

body.item #main h2.module 
{
	display: block;
}

body.item #main h3 
{
	font-family:Helvetica, Arial, sans-serif;
}

body.item h3.refs 
{
	margin: 10px 0 6px;
}

body.item h3.related, 
body.item h3.ack , 
body.item h3.disc 
{
	margin: 20px 0 0 0;
	font-size: 14px;
}

body.item h4 
{
	color: black;
	margin: 17px 0 0;
	width: 100%;
}

body.item #textbox p
{
	line-height: 21px;
}

body.item #textbox p.jref 
{
	text-transform: none;
	float: none;
	color: #333;
	font-weight: bold;
	margin: 15px 0 20px;
}

body.item #main #headblock p.Author 
{
	font-weight: bold;
	color: #999;
	margin: 0;
}

body.item #textbox p.signature 
{
	font-style: italic;
	margin: 15px 0 20px;
}

body.item #textbox p.signature span 
{
	display: block;
}

body.item #textbox p.signature span.signame 
{
	font-weight: bold;
    font-style: normal;
    color: black;
}

body.item #textbox ol.references 
{
	list-style-type: decimal;
	margin: 0;
	padding:0 14px 7px;
}

body.item #textbox ol 
{
	list-style-type: decimal;
	margin: 0px 0pt 15px 22px;
}

body.item #textbox ol li 
{
	list-style-type: decimal;
	margin: 0px 0pt 5px 8px;
	color: #333;
}


body.item #textbox .figure 
{
	width: auto;
	float: left;
	margin: 0px 0px 0px 5px;
}

body.item #textbox .figure img 
{
	width: auto;
	float: none;
	margin: 0;
}

body.item #textbox .button 
{
	float: none;
	margin: 0;
	padding: 0;
	border: 0;
}

/* ##### INLINE BOX ##### */
div.inlineBox 
{
	background: #ddd;
	display: inline;
	float: right;
}

#LO 
{
	width: 198px;
	color: #333;
	margin: 4px 0px 12px 12px;
	padding: 12px;
}

#LO span 
{
	margin-bottom: 6px;
}

#LO span.LOtitle 
{
	display: block;
	text-transform: uppercase;
	font-weight: bold;
}

#LO span.LOtext 
{
	display: block;
	
}

body.item #textbox .caption 
{
	margin-left: 0px;
}

body.item #textbox .figure 
{
	font-style: italic;
	color: #999;
	width: 200px;
	margin-left: 0px;
}

body.item h3.furead 
{
	font-weight: bold;
	margin: 27px 0 0px;
}

body.item #textbox ul.furtheread li
{
	margin: 8px 0 8px 28px;
	list-style-type: none;
}

body.item #textbox ul.furtheread
{
	margin: 0 0 0px 0px;
}

#textbox p.disclosure 
{
	margin-top: 0px;
	margin-bottom: 21px;
	margin-left: 1px;
}

.formhr 
{
	height: 1px;
	color: #333;
	width: 50%;
	margin: 22px 0 0;
	text-align: center;
}




/* ---------------------------------------------------------
   10. HOMEPAGE SPECIFIC
----------------------------------------------------------*/
#home #headblock h1
{
	display:none;	
}

#home h2 
{
	font-size: 18px;
	font-weight: normal;
	margin: 15px 0 12px 0;
	color: black;
	font-weight:bold;
}

#home .intro 
{
	font-size: 14px;
	color: #333;
	line-height: 21px;
	margin: 0;
}

#hpboxwrap 
{
	margin:20px 0;
}

.hpbox {
	width: 205px;
	padding:10px 10px 20px;
	margin: 0 20px 20px 0;
	border-top:4px solid #ad191c;
	float: left;
	background:#ddd;
	height:220px;
	font-size: 12px;
	line-height:15px;
}

.hpbox:hover
{
	background:white;
	box-shadow:0 0 8px rgba(0,0,0,0.3);
	cursor:pointer;
}

.hpbox:hover .hpboxtitle
{
	color:#ad191c;
}

.hpbox:nth-child(2n)
{
	margin-right:0;
}

.hpbox:nth-child(3n)
{
	clear:both;
}

.hpbox a {
	display: block;
	color: #333;
	text-decoration: none;
}

.hpbox span {
	display: block;
}

.hpbox .hpboxtitle {
	font-family: 'Titillium Web', 'Helvetica', Arial, sans-serif;
	font-size: 16px;
	line-height: 19px;
	margin-bottom: 8px;
	font-weight: bold;
	color:black;
}

.hpbox .hpboxauth {
	color:#888;
	font-weight: bold;
	margin: 0 0 6px 0;
}

.hpbox .hpboximg {
	float: right;
	margin: 0 0 10px 10px;
	max-width:100%;
}

#home .upcoming h3
{
	margin-bottom:14px;
}

#home .upcoming p
{
	margin:0 0 7px 0;
	line-height:17px;
}

#home .upcoming .month 
{
	font-weight:bold;
}





/* ---------------------------------------------------------
   11. FDOOR (Non-home pages) 
   
   NOTE: this name makes little sense. Change to something
   more semantic.
----------------------------------------------------------*/
.fdoor #topind 
{
	font-size: 12px;
	margin: 7px 0 0 0;
	padding: 0;
	line-height: 15px;
	list-style:none;
	color:#999;
}

.fdoor #topind li 
{
	float:left;
	padding:0 4px;
	margin-bottom:4px;
	border-right:1px solid #999;
}

.fdoor #topind li:first-child
{
	padding-left:0;
}

.fdoor #topind li.no-border
{
	border-right:none;
}

.fdoor #topind li.no-padding
{
	padding:0;
}

.fdoor #topind a 
{
	color: black;
	font-weight:bold;
	text-decoration: none;
}

.fdoor #topind a:hover
{
	color:#ad191c;
	text-decoration:underline;
}

#about #topind
{
	height: 20px;
	margin-bottom: 20px;
}

#about #topind a:hover
{
	text-decoration:none;
	border-bottom:2px solid #ad191c;
}

#about.main #snav1,
#about.edboard #snav2,
#about.staff #snav3,
#about.issue-eds #snav4,
#about.issue-eds-bio #snav5,
#about.conley #snav6
{
	color:black;
	border-bottom:2px solid #ad191c;
}

.fdoor #headblock.affix
{
	position:fixed;
	top:0;
	background:white;
	padding:0 0 10px 30px;
	width:685px;
	margin:0 0 0 -30px;
	box-shadow:0 3px 5px rgba(0,0,0,0.3);	
}

.fdoor #headblock.affix select
{
	font-size:14px;	
	width:100px;
	border-color:#999;
}

.fdoor h1 
{
	clear: both;
	width: 90%;
}

.fdoor #contentbox p 
{
	font-size: 12px;
	line-height: 19px;
}

.fdoor h3 
{
	margin: 21px 0 7px;
	font-size: 15px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
}

.fdoor h3 a 
{
	text-decoration:none;
}

.fdoor h3 a:hover 
{
	color: #ad191c;
	text-decoration:underline;
}

.fdoor p a
{
	color:#ad191c;
	text-decoration:none;	
}

.fdoor p a:hover
{
	text-decoration:underline;
}

.fdoor .year 
{
	margin: 25px 50px 0 0;
	display: inline;
	overflow: hidden;
	float: left;
}

.fdoor .year h3 
{
	display: inline;
}

.sound-icon
{
	max-width:16px;
	height:auto;
}

#archive .issue-list a,
#caseIndex table a 
{
	color: black;
	text-decoration: none;
}

#archive .issue-list a:hover,
#caseIndex table a:hover 
{
	color:  #ad191c;
	text-decoration:underline;
}


#caseIndex #textbox table,
#archive #textbox table
{
	width:100%;
}

#caseIndex #textbox table tr:nth-child(2n),
#archive #textbox table tr:nth-child(2n)
{
	background:#f0f0f0;	
}

#caseIndex #textbox table td,
#archive #textbox table td
{
	vertical-align:top;
	padding:3px;
}

#caseIndex #textbox table thead td,
#archive #textbox table thead td
{
	padding:0;
}

#caseIndex #textbox table tr td:nth-child(2)
{
	text-align:right;
}

#caseIndex .anchor,
#archive h3 a
{
	padding-top:120px;
	margin-top:-120px;
	display:inline-block;
}

#archive .toc #edprof,
#archive .toc #lpsoci,
#archive .toc #hsthum,
#archive .toc #opined
{
	display: none;
}

#mobileJump
{
	display:none;	
}

#podcasts p a 
{
	color: #ad191c;	
}

#about .fdoor ul.links
{
	list-style:none;
	margin:0;
	padding:0;
}

#about .fdoor ul.links li
{
	margin-bottom:6px;
}

#about .fdoor ul.links a
{
	text-decoration:none;	
}

#about .signame 
{
	font-weight:bold;	
}

.fdoor #textbox ol 
{
	margin:0;
	padding:0 16px;
}

.fdoor #textbox ol li 
{
	list-style-type: decimal;
	margin-bottom:17px;
	line-height: 19px;
	font-size: 12px;
}

.fdoor #textbox ul
{
	margin: 0 0 0 15px;
	padding:0;
}

.fdoor #textbox ul li
{
	font-size: 12px;
	line-height: 19px;
}

#sitemap #textbox ul.links
{
	padding:0;
	margin:0 0 0 15px;
}

body.fdoor #textbox ul.linksa li 
{
	margin-top: 5px;
}

body#to #textbox div.year ul li 
{
	line-height: 16px;
	margin-top: 0;
}

body.fdoor #textbox h3.list 
{
	font-size: 12px;
	margin-top: 25px;
}

body.fdoor ul.years
{
	width: 100%;
	margin: 15px 0 10px;
}

body.fdoor #textbox p.signature span 
{
	display: block;
}

body.fdoor #textbox form 
{
	display: block;
	margin: 10px 0px -20px 25px;
}

body.fdoor #textbox form p 
{
	margin: 0;
}

body.fdoor #textbox form input.text 
{
	border: 1px solid black;
	width: 250px;
}



/* ---------------------------------------------------------
   12. SEARCH
----------------------------------------------------------*/
div.resultspage
{
	padding:15px 30px 0;
	color:#333;
}

div.resultspage form
{
	margin:0 0 15px 0;
	width: 100%;
}

div.resultspage #resultsHeader,
div.resultspage #results
{
	padding:0 !important;
}


div.resultspage div.query 
{
	border: solid 3px #ccc;
	padding:10px;
}

div.resultspage a 
{
	color: black;
}

div.resultspage a:hover 
{
	color:  #ad191c;
}

div.resultspage form input[type="submit"]
{
	margin:10px 0 0 0;
	background:black;
	color:white;
	padding:5px 15px;
	font-weight: bold;
	border:none;
}

div.resultspage .mainText
{
	margin-bottom: 5px;
}

div.resultspage table.navbar
{
	background:#ddd !important;
}

div.resultspage table.navbar td
{
	padding:5px;
}

div.resultspage table.search-options td 
{
	padding-bottom: 10px;
}

div.resultspage div.title
{
	margin-bottom: 3px;
	font-size: 14px;
}

div.resultspage div.title a
{
	color:#ad191c;
	text-decoration: none;
}

div.resultspage div.title a:hover
{
	text-decoration: underline;
}

div.resultspage div.title a b.highlight
{
	color:#ad191c;
}

div.resultspage div.desc
{
	margin-bottom: 7px;
}

div.resultspage hr
{
	margin:15px 0;
	color:#ccc;
	border-left:none;
	height:0px;	
}

div.resultspage a.poweredby-image, 
div.collection-names 
{
	display: none;
}

div.resultspage pubDate,
div.resultspage font.url, 
div.resultspage font.size 
{
	color: #999;
}

div.resultspage b.highlight
{
	background:none;
	color:black;
}

div.resultspage tr.score, 
div.resultspage span.date, 
div.resultspage font.fs, 
div.resultspage font.highlight-link 
{
        display: none;
}

/*** Disclaimers ***/
#disclaimers {
	margin: 28px 0 0;
	width: 100%;
}

#disclaimers span, 
#copyright {
	color: #333;
	font-size: 11px;
}

#disclaimers span {
	font-style: italic;
	float: none;
	margin: 0;
	padding: 0;
	width: auto;
	display: inline;
}

p#copyright {
	display: block;
	overflow: hidden;
	margin: 13px 0;
	width: 100%;
}

/* ### Mobile ### */

.topMobile {
	display:none;
}

@media screen and (max-width: 480px) {
	/* ### LAYOUT ### */
	body
	{
		margin: 0;
		background: #fff;
		font-size:14px;
	} 
	
	#main {
		clear: both;
		width: auto;
		margin: 0 auto;
	}

	#center {
		width: 100%;
	}

	#right {
		display:none;
	}
	
	#pagemargin 
	{
		background: #fff;
		width: auto;
		margin: 0 auto;
		border: none;
		padding:80px 15px;
	}
	
	#contentbox {
		margin: 10px 0 0 0;
		width: auto;
		padding:0;
	}
	
	#textbox {
		width: auto;
	}
	
	
	/* ### NAV ### */
	.topPC {
		display:none;
	}
	
	.topMobile 
	{
		display:block;
		position:relative;
	}
	
	.mobile-logo
	{
		margin:0 0 10px 0;
		float:left;
		position:absolute;
	}
	
	.mobile-nav-container
	{
		position:fixed;
		top:0;
		left:0;
		background:white;
		width:100%;
		height:66px;
		box-shadow:0 2px 3px rgba(0,0,0,0.3);
	}
	
	.mobile-nav
	{
		padding:10px 15px;
		position:relative;
	}
	
	.nav-toggle
	{
		background:#ad191c;
		width:22px;
		height:24px;
		float:right;
		padding:7px 6px 0;
	}
	
	.nav-toggle:hover
	{
		cursor:pointer;	
	}
	
	.nav-toggle .bar
	{
		height:3px;
		background:#fff;
		margin-bottom:4px;
	}
	
	.mobile-banner img
	{
		max-width:100%;	
		height:auto;
	}
	
	.site-title
	{
		padding:0;
		margin:10px 0 20px 0;	
	}
	
	
	.site-title h1, h3
	{
		font-family: 'Titillium Web', 'Helvetica', Arial, sans-serif;
		display:block;
		color:black;
		margin:0;
	}
	
	.site-title h1
	{
		font-size:23px;
		font-weight:bold;
	}
	
	.site-title h3
	{
		font-weight:300;
		font-size:15px;
	}
	
	.topMobile .navContainer form {
		margin: 0;
		padding: 0;
	}
	
	.topMobile .navContainer input{
		height: 30px;
		width: 60%;
		padding-left: 30px;
		float: left;
		margin: 0;
		font-size: 14px;
		border-radius: 12px;
		-moz-border-radius: 12px;
		background-image: url(/mobile-backgrounds/search-icon.png);
		background-repeat: no-repeat;
		background-position: left;
	}
	
	/* #####  TOPNAV ##### */
	#mobileNav {
		position: relative;
		top:17px;
		display: block;
		list-style-type: none;
		padding: 0;
		width:100%;
		z-index:1000;
	}

	#mobileNav li {
		display: block;
		margin: 0;
	}

	#mobileNav li a {
		display: block;
		float: none;
		line-height: 30px;
		background: #ad191c;
		background: rgba(183,25,28,0.9);
		margin: 0;
		border-bottom: 1px solid #af191b;
		color: #fff;
		text-align: left;
		text-decoration: none;
		padding: 5px 10px;
		letter-spacing: inherit;
		font-size: 14px;
		font-weight: bold;
	}
	
	#mobileNav li a:hover,
	#mobileNav li a:active,
	#mobileNav li a:focus {
		background: #ad191c;
	}

	body#home #mobileNav li a#nav1
	body#current #mobileNav li a#nav2, 
	body#archive #mobileNav li a#nav3, 
	body#caseIndex #mobileNav li a#nav4, 
	body#podcasts #mobileNav li a#nav5, 
	body#instructions #mobileNav li a#nav6, 
	body#about #mobileNav li a#nav7 
	{
		background: #d71d21;
		color:white;
		border-bottom: 1px solid #af191b;
	}
	
	/* #####  FOOTER  ##### */
	#footer {
		margin:0;
		padding-bottom: 30px;
		clear: both;
		width: 90%;
	}

	#footer ul  {
		padding: 10px;
		color: #fff;
		font-size: 11px;
		margin: 0;
		display: inline;
	}

	#footer ul a {
		color: #fff;
	}

	#footer ul a:hover {
		text-decoration: underline;
	}

	#footer ul li {
		margin: 0;
		display: inline;
	}
	
	#banner 
	{
		display:none;
	}
	
	/* #####  HOME  ##### */
	#hpboxwrap 
	{
		margin: 14px 0;
	}

	.hpbox 
	{
		width: auto;
		float: none;
		margin:0 0 20px 0;
		min-height:0;
		height: auto;
		background:#ddd;
		box-shadow:0 0 8px rgba(0,0,0,0.3);
	}
	
	.hpbox .hpboximg
	{
		float:none;
		margin:0 0 7px 0;	
	}
	
	
	
	/* #####  TOC PAGES  ##### */
	#tocbox,
	#pollbox
	{
		display:none;
	}
	
	
	#tocmain {
		width: 100%;
	}
	
	body.item h1 {
		width: 100%;
	}
	
	/*body.fdoor #textbox ul.links span.col1, 
	body#caseIndex #textbox ul.links span.col1 {
		float: none;
		width: 100%;
		font-size: 13px;
		line-height: 20px;
		padding: 10px;
		border-bottom: 1px solid #666;
		height: inherit;
		width: inherit;
	}
	
	#textbox ul span.col1 a{
		display: block;
		height: 100%;
	}
	
	body.fdoor #textbox ul.links li:last-child span.col1, 
	body#caseIndex #textbox ul.links li:last-child span.col1{
		border: none;
	}
	
	/*body#caseIndex #textbox, 
	body#poll #textbox, 
	body#archive #textbox{
		width: inherit;
	}
	
	body#caseIndex #textbox ul.links li{
		height: inherit;
	}*/
	
	body#caseIndex #topind,
	body#archive #topind
	{
		display:none;	
	}
	
	#mobileJump
	{
		display:block;
		margin-top: 14px;
	}
	
	body#about #topind
	{
		margin-bottom:28px;
		height: auto;	
	}
	
	body#about .fdoor #topind li
	{
		float:none;
		padding:0;
		border:none;
		margin-bottom:14px;
		font-size:14px;	
	}
	
	body#about .fdoor #topind li a
	{
		color:#ad191c;
	}
	
	body#about.main .fdoor #topind li a#snav1,
	body#about.edboard .fdoor #topind li a#snav2,
	body#about.staff .fdoor #topind li a#snav3,
	body#about.issue-eds .fdoor #topind li a#snav4,
	body#about.issue-eds-bio .fdoor #topind li a#snav5,
	body#about.conley .fdoor #topind li a#snav6
	{
		color:black;
		border-bottom:2px solid #ad191c;
	}
	
	.toc p.item a,
	#podcasts p a.listen {
		display:inline-block;
		border: 1px solid #ad191c;
		color: #ad191c;
		text-align: center;
		text-transform: uppercase;
		margin: 4px 0;
		padding: 4px 10px;
		text-decoration: none;
		white-space: nowrap;
	}
	
	#headblock ul.years li:last-child{
		display:none;
	}
	
	#headblock ul.announcementsList {
		display: none;
	}

	.toc #headblock
	{
		margin:0 0 20px 0;	
	}
	
	.toc #headblock h1
	{
		display: none;
	}
	
	.toc #headblock h2
	{
		/*margin:12px 0 0;*/
		display:none;
	}
	
	.toc #headblock .articleTools
	{
		margin:6px 0 0;
	}

	
	body.item #textbox p.signature {
		line-height: 1.5em;
	}
	
	body.item #textbox ol.references li
	{
		word-break: break-word;
		font-size: 12px;
		line-height:15px;
	}

	#footerArticleTool {
		display: none;
		margin: 0 0 0 8px;
	}
	
	#footerArticleTool ul{
		display: inline;
		list-style-type: none;
		font-size: 9px;
		margin: 8px 0 0;
		padding: 0;
	}
	
	#footerArticleTool ul li{
		display: inline;
	}
	
	#footer {
		border-top: 1px solid #ccc;
		padding:14px 0 28px 0;
		clear: both;
		width: auto;
	}

	#footer ul  {
		display: inline;
		list-style-type: none;
		margin: 8px 0 0 0;
		padding: 0;
	}

	#footer ul a:hover {
		text-decoration: underline;
	}

	#footer ul li {
		margin: 0 0 10px 0;
		display: block;
		float:none;
	}
	
	#footer ul a {
		color: #999;
		text-decoration:none;
		font-size:14px;
	}
	
}
